FileZilla Multiple Remote Format String Vulnerabilities

Bugtraq ID: 22063
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 15 2007 12:00AM
Updated: Jan 16 2007 06:00PM
Credit: Juan reported one vulnerability, the vendor disclosed the remaining issues.
Vulnerable: FileZilla FileZilla 3.0 -beta4
FileZilla FileZilla 3.0 -beta3
FileZilla FileZilla 3.0 -beta2
FileZilla FileZilla 3.0 -beta1
Not Vulnerable: FileZilla FileZilla 3.0 -beta5


 

Privacy Statement
Copyright 2010, SecurityFocus